Skip to main content
GET
List conversations

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Query Parameters

tab
string
default:all
Pattern: ^(all|unread|favorites|starred|needs_reply|sent|archived|done)$
search
string | null

Text to search for.

connected_account_id
string<uuid> | null
sender_ids
string | null
campaign_ids
string | null
tags
string | null
auto_tags
string | null
message_type
string | null
Pattern: ^(linkedin|email)$
last_message_from
string | null
Pattern: ^(me|them)$
archived
string
default:unarchived
Pattern: ^(unarchived|archived|all)$
stage
string | null

Only this stage.

Pattern: ^(invite_sent|accepted|replied)$
lead_id
string<uuid> | null

Only this person.

run_id
string<uuid> | null
skip
integer
default:0

How many rows to skip. Starts at 0.

Required range: x >= 0
limit
integer
default:50

How many rows to return in one page.

Required range: 1 <= x <= 200

Response

Success

items
object[]
required
total
integer
required